body {
	background-image: url(images/background.gif);
}


.whitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.blacktxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.boldktxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.bluetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
}


.bold_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.smalltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}



a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
a:link {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
a:visited {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

	color: #333333;
}
a:hover {
	text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

	color: #333333;
}
a:active {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

	color: #333333;
}















a.link_white:link {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
		color: #FFFFFF;


}
a.link_white:visited {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

	color: #FFFFFF;
}
a.link_white:hover {
	text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

	color: #FFFFFF;
}
a.link_white:active {
	text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

	color: #FFFFFF;
}



a.link:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.link:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.link:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.link:active {
	text-decoration: none;
	color: #FFFFFF;
}
